import request from '@/utils/request'

// 查询会议地点列表
export function listHydd(query) {
  return request({
    url: '/system/hydd/list',
    method: 'get',
    params: query
  })
}

// 查询会议地点详细
export function getHydd(id) {
  return request({
    url: '/system/hydd/' + id,
    method: 'get'
  })
}

// 新增会议地点
export function addHydd(data) {
  return request({
    url: '/system/hydd',
    method: 'post',
    data: data
  })
}

// 修改会议地点
export function updateHydd(data) {
  return request({
    url: '/system/hydd',
    method: 'put',
    data: data
  })
}

// 删除会议地点
export function delHydd(id) {
  return request({
    url: '/system/hydd/' + id,
    method: 'delete'
  })
}
